/*.latestnews li {line-height: 24px;margin: 12px;}
.latestnews li a{color: #dddddd;}*/
div#rt-top {background-image: url("/images/homepage/downtown-banner.jpg");background-repeat: no-repeat;background-size: cover;background-color: transparent;background-position: bottom;}
/* non-destructive removal of text logo */
/** All Modes except mobile->Gantry mobile menu **/
@media only screen and (min-width: 480px) {
    li.rt-menu-logo > a > span {
        opacity: 0;
    	height: 0;
    }
}
div.sprocket-strips-c, div.sprocket-strips-c .sprocket-strips-c-container, div.sprocket-strips-c .sprocket-strips-c-block {
    overflow: visible;
}
p{line-height: 150%;}
div#rt-page-surround > div#rt-debug {background-color: #090D0F}
div#theDrawer > ul.modulelist > li.drawerMod > div.moduletable > div.mod-languages > ul.lang-inline {text-align: right;}
div#rt-page-surround > section#rt-mainbottom-surround > div#rt-mainbottom {background-color: #3A353C;color: #cccccc;}
div#rt-debug {background-color: #090D0F;margin: 0;padding: 0;}
div#rt-page-surround > div#rt-header > div.rt-header-fixed-spacer: {background-color:  #585854;}
div#rt-extension, .extension-type-customextension #rt-extension {background-image: url("/images/homepage/IBOAI-office-boardroom.jpg");background-repeat: no-repeat;background-size: cover;background-color: transparent;background-position: top;}
div#rt-page-surround > section#rt-secondfullwidth {background-image: url("/images/homepage/fabric-of-squares.png");background-color: #004887;color: #ffffff;}
/* addition of background image logo */
.menu-block .gf-menu .rt-menu-logo {
    background: url(../../../images/logos/logo60.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 70px;
    height: 58px;
}
/* Adjust menu-logo underline position */
.menu-block .gf-menu .rt-menu-logo:after {
    bottom: 0px !important;
}
/* If needed use this Code Block to increase <a> area to match logo size*/
.menu-block .gf-menu .rt-menu-logo .item {
    padding-right: 180px !important;
}
/* Use this to adjust the vertical position of the text menu relative to rt-menu-logo */
.menu-block .gf-menu li:not(.rt-menu-logo) {
    position: relative;
    top: 0px;
}   
.menu-block .gf-menu .rt-menu-logo:after {
    background: transparent !important;
}
#theButton a {
    color: #ffffff;
}
#rt-header a:not(.item) {
    color: #ffffff;
}
ul.my-custom-list {
  list-style: none; /* remove default bullets */
}
ul.my-custom-list li {
  position: relative;
  display:block;
  padding-left: 15px;
}
ul.my-custom-list i, ul.my-custom-list em {
  position: absolute;
  left: -12px;  /* left icon position, you may need to change this value */
  top: 5px;
}
.lc {
  text-transform: lowercase;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#rt-content-bottom .rt-flex-container {
    width: 100%;
}
div#fox-container-c702 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c703 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c704 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c710 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c711 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c712 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c713 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c714 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c715 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
div#fox-container-c716 .fox-form-stacked .control-label {width: 100%;padding-right: 16px;}
